Please make sure to update to WPML 4.3.4 before reporting any issue

Hi, Amit here, I am the WPML Support Manager, our current ticket queue is high, update your WPML plugins and make sure you meet the minimal requirements for running WPML before reporting an issue please - many tickets are resolved doing that

Please look at our updated list of Known Issues and you can also use our support search to find helpful information and of course review our documentation before opening a ticket.

If you do need to open a ticket please make sure to provide us with all the needed information as described in this page

This is the technical support forum for WPML - the multilingual WordPress plugin.

Everyone can read, but only WPML clients can post here. WPML team is replying on the forum 6 days per week, 22 hours per day.

This topic contains 20 replies, has 8 voices.

Last updated by Bruno Kos 7 months ago.

Assigned support staff: Bruno Kos.

Author Posts
April 23, 2019 at 5:39 pm #3666571

Daniel Buvens

@igorn-6 - how do I downgrade to Woocommerce 3.5.8 ? I have downloaded the zip from github... do I need to deactivate all plugins, and then upload woocommerce-3.5.8.zip ("install new plugin - upload zip")?
Should that be enough to install 3.5.8? Will it also update the database?
Or is more work required, i.e. deleting stuff manually or so?

April 24, 2019 at 6:45 am #3669637

igorN-6

@daniel Buvens You restore a Backup, never update without a backup.
If you dont have one you can ask your host if they have it.

I would recommend Updraftplus for this, the free version can do backup automatically and upload to the cloud.
I do a DB backup daily and a full one weekly, keeping 2 weeks worth of backup, aditionally I do a plugins and DB backup just before updating plugins.

April 24, 2019 at 6:59 am #3669709

Bruno Kos
Supporter

Languages: English (English )

Timezone: Europe/Zagreb (GMT+01:00)

Hi,

In order to debug this issue, can you install Duplicator plugin, create packages so that I can try this on my localhost and possibly escalate further to 2nd tier?

https://wpml.org/faq/provide-supporters-copy-site/

Let me know if this is OK with you. I will download the packages once you create them and will need wp-admin info for this.

I have marked your next reply private so you can safely add this information.

https://wpml.org/purchase/support-policy/privacy-and-security-when-providing-debug-information-for-support/

Please make a full backup of your site before sharing this info!

Regards,
Bruno Kos

April 24, 2019 at 9:39 am #3671073

Bruno Kos
Supporter

Languages: English (English )

Timezone: Europe/Zagreb (GMT+01:00)

Hi All,

Can you please check this?
https://wpml.org/errata/timeouts-with-woocommerce-multilingual-4-6-1/

Regards,
Bruno Kos

April 24, 2019 at 10:33 am #3671587

Daniel Buvens

Hello, it seems that the *patch* resolves most of the issues. I have applied it and can edit products again! Hooray! Now I can update the stock quantities... and customers can order again!

I will continue monitoring this.

April 24, 2019 at 10:37 am #3671625

Bruno Kos
Supporter

Languages: English (English )

Timezone: Europe/Zagreb (GMT+01:00)

Hi,

Great to hear that! Once the new WCML is released (the patch will go into 4.6.2), let me know if the issue(s) are still there.

Regards,
Bruno Kos